Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:14:59 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery grace briton                    Bot:  Hi again! Bot:  Please enter your name Customer:  grace briton Bot:  Hi Grace Briton ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:38 PM, 17th Mar                     grace briton                    hi i want to follow up the return process of the product that you sent me because i received the wrong item.. when i reported it they said 3to5 days some courier will come and pick up the wrong item..           12:41 PM, 17th Mar                     grace briton                    and its been 6days there's still nothing contacting me..           12:42 PM, 17th Mar                   Algaili                   Hi Grace, Thank you for contacting us. My name is , I will be happy to assist you.           12:45 PM, 17th Mar                     grace briton                    hi i want to follow up the return process of the product that you sent me because i received the wrong item.. when i reported it they said 3to5 days some courier will come and pick up the wrong item..           12:47 PM, 17th Mar                     grace briton                    and its been 6days there's still nothing contacting me..           12:47 PM, 17th Mar                     grace briton                    the order number is 824695588           12:48 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:51 PM, 17th Mar                     grace briton                    for sure..           12:51 PM, 17th Mar                   Algaili                   Please share us the correct order number.           12:52 PM, 17th Mar                     grace briton                    oh sorry..           12:54 PM, 17th Mar                     grace briton                    8240695588           12:54 PM, 17th Mar                     grace briton                    thats the correct order number..           12:54 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:56 PM, 17th Mar                   Algaili                   As per the order records we can see no return request has been created.           12:57 PM, 17th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           12:59 PM, 17th Mar                   Algaili                   Please share us the image of the wrong item so we can create a return on behalf of you.           01:03 PM, 17th Mar                     grace briton                    i want to return the item           01:04 PM, 17th Mar                     grace briton                    its wrong item and i didn't order it..           01:04 PM, 17th Mar                     grace briton                    its supposed to be foundation but i received lipstick..           01:05 PM, 17th Mar                   Algaili                    We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           01:06 PM, 17th Mar                   Algaili                   We would also request you to provide us some snapshots of the wrong item you received.           01:06 PM, 17th Mar                     grace briton                    okey just wait..           01:07 PM, 17th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:07 PM, 17th Mar                     grace briton                    yes we are..           01:07 PM, 17th Mar                     grace briton                    how can i send the picture of what i received??           01:08 PM, 17th Mar                   Algaili                   The physical image of the wrong item           01:08 PM, 17th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:10 PM, 17th Mar                     grace briton                    yes           01:10 PM, 17th Mar                     grace briton                    im trying to send it to you here but there's nothing  happen??           01:11 PM, 17th Mar                   Algaili                   You can reach us via email or any time to share us the image of the item you have received.           01:13 PM, 17th Mar                     grace briton                    okey i'll send it through email..           01:14 PM, 17th Mar                   Algaili                   Ok           01:14 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260583